IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'REGISTRO_ANVISA' AND OBJECT_ID = OBJECT_ID('PRC_FILIAL'))
begin
ALTER TABLE dbo.PRC_FILIAL ADD
	REGISTRO_ANVISA INT NULL

ALTER TABLE dbo.PRC_FILIAL ADD CONSTRAINT
	DF_PRC_FILIAL_REGISTRO_ANVISA DEFAULT 0 FOR REGISTRO_ANVISA
end